uCommerce System Requirements

System requirements

Minimum requirements for running uCommerce:

  • Umbraco 4.10+, Umbraco 7, or Sitecore 7+
  • SQL Server 2005 or better and Express editions of SQL Server only
  • IIS 7 or better
  • NET Framework 4
  • Full trust .NET environment

Want to learn more?

uCommerce Aps - Studsgade 29B - 8000 Aarhus C - Denmark
Phone +45 61 799 997 - Email info@ucommerce.dk

uCommerce Inc. - 15 Richdale Ave - 02140 Cambridge - USA
Phone +1.617.599.0724 - Email info@ucommerce.dk uCommerce logo